{
  "name": "nomadmania-app",
  "version": "1.0.0",
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start --dev-client",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "build:dev": "eas build --profile development",
    "build:prod": "ENV=production eas build --platform all --profile production",
    "publish:prod": "ENV=production eas update --branch production",
    "postinstall": "patch-package"
  },
  "dependencies": {
    "@react-native-community/datetimepicker": "7.2.0",
    "@react-native-community/masked-view": "^0.1.11",
    "@react-native-community/netinfo": "9.3.10",
    "@react-navigation/bottom-tabs": "^6.5.11",
    "@react-navigation/material-top-tabs": "^6.6.5",
    "@react-navigation/native": "^6.1.9",
    "@react-navigation/native-stack": "^6.9.17",
    "@react-navigation/stack": "^6.3.20",
    "@shopify/flash-list": "1.4.3",
    "@tanstack/react-query": "^5.8.3",
    "@turf/turf": "^6.5.0",
    "axios": "^1.6.1",
    "dotenv": "^16.3.1",
    "expo": "~49.0.15",
    "expo-checkbox": "~2.4.0",
    "expo-dev-client": "~2.4.12",
    "expo-image": "~1.3.5",
    "expo-image-picker": "~14.3.2",
    "expo-location": "~16.1.0",
    "expo-notifications": "~0.20.1",
    "expo-splash-screen": "~0.20.5",
    "expo-sqlite": "~11.3.3",
    "expo-status-bar": "~1.6.0",
    "expo-updates": "~0.18.19",
    "formik": "^2.4.5",
    "moment": "^2.29.4",
    "patch-package": "^8.0.0",
    "postinstall-postinstall": "^2.1.0",
    "react": "18.2.0",
    "react-native": "0.72.10",
    "react-native-calendar-picker": "^7.1.4",
    "react-native-calendars": "^1.1304.1",
    "react-native-device-detection": "^0.2.1",
    "react-native-gesture-handler": "~2.12.0",
    "react-native-image-viewing": "^0.2.2",
    "react-native-keyboard-aware-scroll-view": "^0.9.5",
    "react-native-map-clustering": "^3.4.2",
    "react-native-maps": "1.7.1",
    "react-native-mmkv": "^2.11.0",
    "react-native-modal": "^13.0.1",
    "react-native-pager-view": "6.2.0",
    "react-native-progress": "^5.0.1",
    "react-native-reanimated": "~3.3.0",
    "react-native-render-html": "^6.3.4",
    "react-native-safe-area-context": "4.6.3",
    "react-native-screens": "~3.22.0",
    "react-native-searchable-dropdown-kj": "^1.9.1",
    "react-native-svg": "13.9.0",
    "react-native-tab-view": "^3.5.2",
    "yup": "^1.3.3",
    "zustand": "^4.4.7"
  },
  "devDependencies": {
    "@babel/core": "^7.20.0",
    "@types/react": "~18.2.14",
    "@types/react-native-calendar-picker": "^7.0.6",
    "prettier": "^3.1.0",
    "react-native-svg-transformer": "^1.1.0",
    "typescript": "^5.1.3"
  },
  "private": true
}
